Ubuntu

CVE-2012-2133

Reported by John Johansen on 2012-04-28
268
This bug affects 2 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Steve Conklin
Precise
Medium
Steve Conklin
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-armadaxp (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-ec2 (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-fsl-imx51 (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-lts-backport-maverick (Ubuntu)
Status tracked in Trusty
Hardy
Medium
Unassigned
Lucid
Medium
Unassigned
Oneiric
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-lts-backport-natty (Ubuntu)
Status tracked in Trusty
Hardy
Medium
Unassigned
Lucid
Medium
Unassigned
Oneiric
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-lts-backport-oneiric (Ubuntu)
Status tracked in Trusty
Hardy
Medium
Unassigned
Lucid
Medium
Unassigned
Oneiric
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Raring
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-lts-quantal (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-lts-raring (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-lts-saucy (Ubuntu)
Status tracked in Trusty
Lucid
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned
Saucy
Undecided
Unassigned
Trusty
Undecided
Unassigned
linux-mvl-dove (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned
linux-ti-omap4 (Ubuntu)
Status tracked in Trusty
Lucid
Medium
Unassigned
Precise
Medium
Unassigned
Quantal
Medium
Unassigned
Saucy
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

Use-after-free vulnerability in the Linux kernel before 3.3.6, when huge pages are enabled, allows local users to cause a denial of service (system crash) or possibly gain privileges by interacting with a hugetlbfs filesystem, as demonstrated by a umount operation that triggers improper handling of quota data.

Break-Fix: - 90481622d75715bfcb68501280a917dbfe516029

John Johansen (jjohansen) wrote :

CVE-2012-2133

tags: added: kernel-cve-tracking-bug
security vulnerability: no → yes
security vulnerability: no → yes
Changed in linux-ec2 (Ubuntu Precise):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Natty):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Precise):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Hardy):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Natty):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Lucid):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Precise):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Natty):
status: New → Invalid
description: updated
Changed in linux-ec2 (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Lucid):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-lts-backport-natty (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-lts-backport-natty (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-lts-backport-natty (Ubuntu Lucid):
importance: Undecided → Medium
Changed in linux-lts-backport-natty (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-lts-backport-natty (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-mvl-dove (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-mvl-dove (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-mvl-dove (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-mvl-dove (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-mvl-dove (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-lts-backport-maverick (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-lts-backport-maverick (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-lts-backport-maverick (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-backport-maverick (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-lts-backport-maverick (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux (Ubuntu Lucid):
importance: Undecided → Medium
Changed in linux (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Lucid):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-fsl-imx51 (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-fsl-imx51 (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in linux-fsl-imx51 (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-fsl-imx51 (Ubuntu Hardy):
importance: Undecided → Medium
Changed in linux-fsl-imx51 (Ubuntu Natty):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Oneiric):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Hardy):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Natty):
status: New → Invalid
importance: Undecided → Medium
Steve Conklin (sconklin) on 2012-05-01
Changed in linux (Ubuntu Hardy):
assignee: nobody → Steve Conklin (sconklin)
Changed in linux (Ubuntu Lucid):
assignee: nobody → Steve Conklin (sconklin)
Changed in linux (Ubuntu Natty):
assignee: nobody → Steve Conklin (sconklin)
Changed in linux (Ubuntu Oneiric):
assignee: nobody → Steve Conklin (sconklin)
Changed in linux (Ubuntu Precise):
assignee: nobody → Steve Conklin (sconklin)
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Changed in linux-ec2 (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-backport-oneiric (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-backport-natty (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-mvl-dove (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-backport-maverick (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
Changed in linux (Ubuntu Quantal):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Medium
Changed in linux-fsl-imx51 (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
Steve Conklin (sconklin) on 2012-05-02
Changed in linux (Ubuntu Precise):
status: New → In Progress
Changed in linux (Ubuntu Oneiric):
status: New → In Progress
Changed in linux (Ubuntu Natty):
status: New → In Progress
Steve Conklin (sconklin) on 2012-05-03
Changed in linux (Ubuntu Lucid):
status: New → In Progress
Changed in linux (Ubuntu Quantal):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Precise):
status: New → Fix Committed
Changed in linux-armadaxp (Ubuntu Quantal):
status: New → Fix Committed
Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux (Ubuntu Precise):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Oneiric):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Lucid):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Natty):
status: In Progress → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: New → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux (Ubuntu Hardy):
status: New → Confirmed
Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.38-15.60

---------------
linux (2.6.38-15.60) natty-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1002384

  [ Andy Whitcroft ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414

  [ Herton Ronaldo Krzesinski ]

  * linux: add Build-Depends for libnewt-dev, to enable perf TUI support
    - LP: #981717

  [ Tim Gardner ]

  * [Config] perarch and indep tools builds need separate build directories

  [ Upstream Kernel Changes ]

  * fcaps: clear the same personality flags as suid when fcaps are used
    - LP: #987571
    - CVE-2012-2123
  * natty security: fix compile error in commoncap.c
    - LP: #987571
    - CVE-2012-2123
  * KVM: Clean up error handling during VCPU creation
    - LP: #971685
    - CVE-2012-1601
  * KVM: Ensure all vcpus are consistent with in-kernel irqchip settings
    - LP: #971685
    - CVE-2012-1601
  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * NFSv4: include bitmap in nfsv4 get acl data
    - LP: #893147
    - CVE-2011-4131
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
 -- Luis Henriques <email address hidden> Mon, 21 May 2012 17:56:07 +0100

Changed in linux (Ubuntu Natty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (8.7 KiB)

This bug was fixed in the package linux - 3.0.0-21.35

---------------
linux (3.0.0-21.35) oneiric-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1004571

  [ Andy Whitcroft ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414

  [ Herton Ronaldo Krzesinski ]

  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417

  [ Tim Gardner ]

  * Revert "SAUCE: ite-cir: postpone ISR registration"
    - LP: #1002880
  * [Config] perarch and indep tools builds need separate build directories

  [ Upstream Kernel Changes ]

  * Revert "autofs: work around unhappy compat problem on x86-64"
    - LP: #996109
  * Revert "usb: Fix build error due to dma_mask is not at pdev_archdata at
    ARM"
    - LP: #996109
  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * NFSv4: include bitmap in nfsv4 get acl data
    - LP: #893147
    - CVE-2011-4131
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
  * nfs: Enclose hostname in brackets when needed in nfs_do_root_mount
    - LP: #996109
  * NFSv4: Ensure that the LOCK code sets exception->inode
    - LP: #996109
  * NFSv4: Ensure that we check lock exclusive/shared type against open
    modes
    - LP: #996109
  * x86, apic: APIC code touches invalid MSR on P5 class machines
    - LP: #996109
  * xen: correctly check for pending events when restoring irq flags
    - LP: #996109
  * xen/smp: Fix crash when booting with ACPI hotplug CPUs.
    - LP: #996109
  * ASoC: dapm: Ensure power gets managed for line widgets
    - LP: #996109
  * dmaengine: at_hdmac: remove clear-on-read in atc_dostart()
    - LP: #996109
  * hwmon: fam15h_power: fix bogus values with current BIOSes
    - LP: #996109
  * hwmon: (fam15h_power) Fix pci_device_id array
    - LP: #996109
  * drm/i915: handle input/output sdvo timings separately in mode_set
    - LP: #996109
  * drm/i915: fix integer overflow in i915_gem_execbuffer2()
    - LP: #996109
  * drm/i915: fix integer overflow in i915_gem_do_execbuffer()
    - LP: #996109
  * nl80211: ensure interface is up in various APIs
    - LP: #996109
  * EHCI: fix criterion for resuming the root hub
    - LP: #996109
  * brcm80211: smac: resume transmit fifo upon receiving frames
    - LP: #996109
  * Fix modpost failures in fedora 17
    - LP: #996109
  * mmc: unbreak sdhci-esdhc-imx on i.MX25
    - LP: #996109
  * nfsd: fix b0rken error value for setattr on read-only mount
    - LP: #996109
  * nfsd: fix error values returned by nfsd4_lockt() when nfsd_open() fails
    - LP: #996109
  * USB: cdc-wdm: fix race leading leading to memory corruption
    - LP: #996109
  * USB: EHCI: fix crash during suspend on ASUS computers
    - LP: #996109
  * USB: gadget: storage gadgets send wrong error code for unknown commands
    - LP: #996109
  * usb gadget: uvc: uvc_request_data::length field must be signed
    - LP: #996109
  * pipes: add a "packetized pipe" mode for writing
    - LP: #996109
  * autofs: make the autofsv5 packet file descriptor use a packetized pipe
    - LP: #996109
  * ARM: 7403/1: tls: remove covert channel via...

Read more...

Changed in linux (Ubuntu Oneiric):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (8.8 KiB)

This bug was fixed in the package linux-lts-backport-oneiric - 3.0.0-21.35~lucid1

---------------
linux-lts-backport-oneiric (3.0.0-21.35~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1005456

  [ Andy Whitcroft ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414

  [ Herton Ronaldo Krzesinski ]

  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417

  [ Tim Gardner ]

  * Revert "SAUCE: ite-cir: postpone ISR registration"
    - LP: #1002880
  * [Config] perarch and indep tools builds need separate build directories

  [ Upstream Kernel Changes ]

  * Revert "autofs: work around unhappy compat problem on x86-64"
    - LP: #996109
  * Revert "usb: Fix build error due to dma_mask is not at pdev_archdata at
    ARM"
    - LP: #996109
  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * NFSv4: include bitmap in nfsv4 get acl data
    - LP: #893147
    - CVE-2011-4131
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
  * nfs: Enclose hostname in brackets when needed in nfs_do_root_mount
    - LP: #996109
  * NFSv4: Ensure that the LOCK code sets exception->inode
    - LP: #996109
  * NFSv4: Ensure that we check lock exclusive/shared type against open
    modes
    - LP: #996109
  * x86, apic: APIC code touches invalid MSR on P5 class machines
    - LP: #996109
  * xen: correctly check for pending events when restoring irq flags
    - LP: #996109
  * xen/smp: Fix crash when booting with ACPI hotplug CPUs.
    - LP: #996109
  * ASoC: dapm: Ensure power gets managed for line widgets
    - LP: #996109
  * dmaengine: at_hdmac: remove clear-on-read in atc_dostart()
    - LP: #996109
  * hwmon: fam15h_power: fix bogus values with current BIOSes
    - LP: #996109
  * hwmon: (fam15h_power) Fix pci_device_id array
    - LP: #996109
  * drm/i915: handle input/output sdvo timings separately in mode_set
    - LP: #996109
  * drm/i915: fix integer overflow in i915_gem_execbuffer2()
    - LP: #996109
  * drm/i915: fix integer overflow in i915_gem_do_execbuffer()
    - LP: #996109
  * nl80211: ensure interface is up in various APIs
    - LP: #996109
  * EHCI: fix criterion for resuming the root hub
    - LP: #996109
  * brcm80211: smac: resume transmit fifo upon receiving frames
    - LP: #996109
  * Fix modpost failures in fedora 17
    - LP: #996109
  * mmc: unbreak sdhci-esdhc-imx on i.MX25
    - LP: #996109
  * nfsd: fix b0rken error value for setattr on read-only mount
    - LP: #996109
  * nfsd: fix error values returned by nfsd4_lockt() when nfsd_open() fails
    - LP: #996109
  * USB: cdc-wdm: fix race leading leading to memory corruption
    - LP: #996109
  * USB: EHCI: fix crash during suspend on ASUS computers
    - LP: #996109
  * USB: gadget: storage gadgets send wrong error code for unknown commands
    - LP: #996109
  * usb gadget: uvc: uvc_request_data::length field must be signed
    - LP: #996109
  * pipes: add a "packetized pipe" mode for writing
    - LP: #996109
  * autofs: make the autofsv5 packet file descriptor use a packetized pipe
    - LP: #...

Read more...

Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-15.60~lucid1

---------------
linux-lts-backport-natty (2.6.38-15.60~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1003079

  [ Andy Whitcroft ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414

  [ Herton Ronaldo Krzesinski ]

  * linux: add Build-Depends for libnewt-dev, to enable perf TUI support
    - LP: #981717

  [ Tim Gardner ]

  * [Config] perarch and indep tools builds need separate build directories

  [ Upstream Kernel Changes ]

  * fcaps: clear the same personality flags as suid when fcaps are used
    - LP: #987571
    - CVE-2012-2123
  * natty security: fix compile error in commoncap.c
    - LP: #987571
    - CVE-2012-2123
  * KVM: Clean up error handling during VCPU creation
    - LP: #971685
    - CVE-2012-1601
  * KVM: Ensure all vcpus are consistent with in-kernel irqchip settings
    - LP: #971685
    - CVE-2012-1601
  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * NFSv4: include bitmap in nfsv4 get acl data
    - LP: #893147
    - CVE-2011-4131
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
 -- Luis Henriques <email address hidden> Wed, 23 May 2012 09:43:28 +0100

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-41.90

---------------
linux (2.6.32-41.90) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1002389

  [ Andy Whitcroft ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414

  [ Tim Gardner ]

  * [Config] perarch and indep tools builds need separate build directories

  [ Upstream Kernel Changes ]

  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
 -- Luis Henriques <email address hidden> Mon, 21 May 2012 18:25:32 +0100

Changed in linux (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ec2 - 2.6.32-345.49

---------------
linux-ec2 (2.6.32-345.49) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Rebased to Ubuntu-2.6.32-41.90
  * Release Tracking Bug
    - LP: #1003061

  [ Ubuntu: 2.6.32-41.90 ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414
  * [Config] perarch and indep tools builds need separate build directories
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
 -- Stefan Bader <email address hidden> Wed, 23 May 2012 15:34:49 +0200

Changed in linux-ec2 (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (21.0 KiB)

This bug was fixed in the package linux - 3.2.0-25.40

---------------
linux (3.2.0-25.40) precise-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1003534

  [ Andy Whitcroft ]

  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414
  * [Config] include include/generated/compile.h
    - LP: #942569

  [ Dave Martin ]

  * SAUCE: rtc: pl031: Enable module alias autogeneration for AMBA drivers
    - LP: #1000831

  [ Herton Ronaldo Krzesinski ]

  * Revert "SAUCE: ite-cir: postpone ISR registration"
    - LP: #1002484
  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417

  [ Ike Panhc ]

  * [Config] add highbank flavour
    - LP: #1000831

  [ John Johansen ]

  * SAUCE: apparmor: fix long path failure due to disconnected path
    - LP: #955892
  * SAUCE: apparmor: fix profile lookup for unconfined
    - LP: #978038, #987371

  [ Mark Langsdorf ]

  * SAUCE: arm highbank: add support for pl320-ipc driver
    - LP: #1000831

  [ Rob Herring ]

  * SAUCE: input: add a key driver for highbank
    - LP: #1000831
  * SAUCE: ARM: highbank: Add smc calls to enable/disable the L2
    - LP: #1000831
  * SAUCE: force DMA buffers to non-bufferable on highbank
    - LP: #1000831
  * SAUCE: net: calxedaxgmac: fix net timeout recovery
    - LP: #1000831

  [ Tim Gardner ]

  * [Config] perarch and indep tools builds need separate build directories
  * [Config] CONFIG_XEN_ACPI_PROCESSOR=y
    - LP: #898112

  [ Upstream Kernel Changes ]

  * Revert "autofs: work around unhappy compat problem on x86-64"
    - LP: #1002482
  * Input: wacom - cleanup feature report for bamboos
    - LP: #568064
  * Input: wacom - remove unused bamboo HID parsing
    - LP: #568064
  * Input: wacom - add some comments to wacom_parse_hid
    - LP: #568064
  * Input: wacom - relax Bamboo stylus ID check
    - LP: #568064
  * Input: wacom - read 3rd gen Bamboo Touch HID data
    - LP: #568064
  * Input: wacom - 3rd gen Bamboo P&Touch packet support
    - LP: #568064
  * Input: wacom - ignore unwanted bamboo packets
    - LP: #568064
  * HID: wacom: Move parsing to a separate function
    - LP: #568064
  * HID: wacom: Initial driver for Wacom Intuos4 Wireless (Bluetooth)
    - LP: #568064
  * Input: wacom - add support for Cintiq 24HD
    - LP: #568064
  * Input: wacom - add LED support for Cintiq 24HD
    - LP: #568064
  * Input: wacom - add missing LEDS_CLASS to Kconfig
    - LP: #568064
  * Input: wacom - fix 3rd-gen Bamboo MT when 4+ fingers are in use
    - LP: #568064
  * power_supply: allow a power supply to explicitly point to powered
    device
    - LP: #568064
  * power_supply: add "powers" links to self-powered HID devices
    - LP: #568064
  * HID: wiimote: fix invalid power_supply_powers call
    - LP: #568064
  * HID: wacom: Fix invalid power_supply_powers calls
    - LP: #568064
  * ARM: 7178/1: fault.c: Port OOM changes into do_page_fault
    - LP: #951043
  * ARM: 7368/1: fault.c: correct how the tsk->[maj|min]_flt gets
    incremented
    - LP: #951043
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
  * provide disable_cpufreq() functio...

Changed in linux (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (21.2 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1414.19

---------------
linux-ti-omap4 (3.2.0-1414.19) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1004555

  [ Paolo Pisati ]

  * [Config] updateconfigs following rebase
  * rebased on 3.2.0-25.40

  [ Ubuntu: 3.2.0-25.40 ]

  * Release Tracking Bug
    - LP: #1003534
  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414
  * [Config] include include/generated/compile.h
    - LP: #942569
  * SAUCE: rtc: pl031: Enable module alias autogeneration for AMBA drivers
    - LP: #1000831
  * Revert "SAUCE: ite-cir: postpone ISR registration"
    - LP: #1002484
  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417
  * [Config] add highbank flavour
    - LP: #1000831
  * SAUCE: apparmor: fix long path failure due to disconnected path
    - LP: #955892
  * SAUCE: apparmor: fix profile lookup for unconfined
    - LP: #978038, #987371
  * SAUCE: arm highbank: add support for pl320-ipc driver
    - LP: #1000831
  * SAUCE: input: add a key driver for highbank
    - LP: #1000831
  * SAUCE: ARM: highbank: Add smc calls to enable/disable the L2
    - LP: #1000831
  * SAUCE: force DMA buffers to non-bufferable on highbank
    - LP: #1000831
  * SAUCE: net: calxedaxgmac: fix net timeout recovery
    - LP: #1000831
  * [Config] perarch and indep tools builds need separate build directories
  * [Config] CONFIG_XEN_ACPI_PROCESSOR=y
    - LP: #898112
  * Revert "autofs: work around unhappy compat problem on x86-64"
    - LP: #1002482
  * Input: wacom - cleanup feature report for bamboos
    - LP: #568064
  * Input: wacom - remove unused bamboo HID parsing
    - LP: #568064
  * Input: wacom - add some comments to wacom_parse_hid
    - LP: #568064
  * Input: wacom - relax Bamboo stylus ID check
    - LP: #568064
  * Input: wacom - read 3rd gen Bamboo Touch HID data
    - LP: #568064
  * Input: wacom - 3rd gen Bamboo P&Touch packet support
    - LP: #568064
  * Input: wacom - ignore unwanted bamboo packets
    - LP: #568064
  * HID: wacom: Move parsing to a separate function
    - LP: #568064
  * HID: wacom: Initial driver for Wacom Intuos4 Wireless (Bluetooth)
    - LP: #568064
  * Input: wacom - add support for Cintiq 24HD
    - LP: #568064
  * Input: wacom - add LED support for Cintiq 24HD
    - LP: #568064
  * Input: wacom - add missing LEDS_CLASS to Kconfig
    - LP: #568064
  * Input: wacom - fix 3rd-gen Bamboo MT when 4+ fingers are in use
    - LP: #568064
  * power_supply: allow a power supply to explicitly point to powered
    device
    - LP: #568064
  * power_supply: add "powers" links to self-powered HID devices
    - LP: #568064
  * HID: wiimote: fix invalid power_supply_powers call
    - LP: #568064
  * HID: wacom: Fix invalid power_supply_powers calls
    - LP: #568064
  * ARM: 7178/1: fault.c: Port OOM changes into do_page_fault
    - LP: #951043
  * ARM: 7368/1: fault.c: correct how the tsk->[maj|min]_flt gets
    incremented
    - LP: #951043
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
  * provide disable_cpufreq() function to disable the API.
    - LP: #898112
  * xe...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (8.7 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.0.0-1211.23

---------------
linux-ti-omap4 (3.0.0-1211.23) oneiric-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1005455

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.0.0-21.35

  [ Ubuntu: 3.0.0-21.35 ]

  * Release Tracking Bug
    - LP: #1004571
  * [Config] control.stub is an intermediate product not a dependancy
    - LP: #992414
  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417
  * Revert "SAUCE: ite-cir: postpone ISR registration"
    - LP: #1002880
  * [Config] perarch and indep tools builds need separate build directories
  * Revert "autofs: work around unhappy compat problem on x86-64"
    - LP: #996109
  * Revert "usb: Fix build error due to dma_mask is not at pdev_archdata at
    ARM"
    - LP: #996109
  * KVM: unmap pages from the iommu when slots are removed
    - LP: #987569
    - CVE-2012-2121
  * NFSv4: include bitmap in nfsv4 get acl data
    - LP: #893147
    - CVE-2011-4131
  * hugepages: fix use after free bug in "quota" handling
    - LP: #990368
    - CVE-2012-2133
  * nfs: Enclose hostname in brackets when needed in nfs_do_root_mount
    - LP: #996109
  * NFSv4: Ensure that the LOCK code sets exception->inode
    - LP: #996109
  * NFSv4: Ensure that we check lock exclusive/shared type against open
    modes
    - LP: #996109
  * x86, apic: APIC code touches invalid MSR on P5 class machines
    - LP: #996109
  * xen: correctly check for pending events when restoring irq flags
    - LP: #996109
  * xen/smp: Fix crash when booting with ACPI hotplug CPUs.
    - LP: #996109
  * ASoC: dapm: Ensure power gets managed for line widgets
    - LP: #996109
  * dmaengine: at_hdmac: remove clear-on-read in atc_dostart()
    - LP: #996109
  * hwmon: fam15h_power: fix bogus values with current BIOSes
    - LP: #996109
  * hwmon: (fam15h_power) Fix pci_device_id array
    - LP: #996109
  * drm/i915: handle input/output sdvo timings separately in mode_set
    - LP: #996109
  * drm/i915: fix integer overflow in i915_gem_execbuffer2()
    - LP: #996109
  * drm/i915: fix integer overflow in i915_gem_do_execbuffer()
    - LP: #996109
  * nl80211: ensure interface is up in various APIs
    - LP: #996109
  * EHCI: fix criterion for resuming the root hub
    - LP: #996109
  * brcm80211: smac: resume transmit fifo upon receiving frames
    - LP: #996109
  * Fix modpost failures in fedora 17
    - LP: #996109
  * mmc: unbreak sdhci-esdhc-imx on i.MX25
    - LP: #996109
  * nfsd: fix b0rken error value for setattr on read-only mount
    - LP: #996109
  * nfsd: fix error values returned by nfsd4_lockt() when nfsd_open() fails
    - LP: #996109
  * USB: cdc-wdm: fix race leading leading to memory corruption
    - LP: #996109
  * USB: EHCI: fix crash during suspend on ASUS computers
    - LP: #996109
  * USB: gadget: storage gadgets send wrong error code for unknown commands
    - LP: #996109
  * usb gadget: uvc: uvc_request_data::length field must be signed
    - LP: #996109
  * pipes: add a "packetized pipe" mode for writing
    - LP: #996109
  * autofs: make the autofsv5 packet file descriptor use a packetized pipe
    - LP: #996109
  * ARM: 7403/1: tls: remov...

Read more...

Changed in linux-ti-omap4 (Ubuntu Oneiric):
status: Fix Committed → Fix Released

hugepages: fix use after free bug in "quota" handling - LP: #990368 -
CVE-2012-2133

Hi,

My NFS server is a ubuntu server 10.04.

please, after the kernel update to version 2.6.32.41 I am with the
following problem: I had the problem in NFS clients in the creation or
editing of files for only a few accounts:

fsync failed: Disk quota exceeded

Is very strange happens only on some accounts.

I emphasize that these accounts with this error message has sufficient
quota on the server.

Today I updated kernel to version 2.6.32.41.90 but the error remains.

Have disabled the control of quotas on the server but can not take this as
a solution. Any proposal that can solve this problem?

Thanks,
Andreia Pio da Silva

Download full text (6.3 KiB)

Hi Andreia,

I think that your error is unrelated to this bug.
The bug is related to a control variable for hugetlbfs, confusingly named "quota". This variable has nothing to do with quota in NFS servers.

Good luck,
--Shachar

> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf
> Of Andreia Pio da Silva
> Sent: Tuesday, June 26, 2012 5:26 PM
> To: Shachar Raindel
> Subject: [Bug 990368] Re: CVE-2012-2133
>
> hugepages: fix use after free bug in "quota" handling - LP: #990368 -
> CVE-2012-2133
>
> Hi,
>
> My NFS server is a ubuntu server 10.04.
>
> please, after the kernel update to version 2.6.32.41 I am with the
> following problem: I had the problem in NFS clients in the creation or
> editing of files for only a few accounts:
>
> fsync failed: Disk quota exceeded
>
> Is very strange happens only on some accounts.
>
> I emphasize that these accounts with this error message has sufficient
> quota on the server.
>
> Today I updated kernel to version 2.6.32.41.90 but the error remains.
>
> Have disabled the control of quotas on the server but can not take this as
> a solution. Any proposal that can solve this problem?
>
> Thanks,
> Andreia Pio da Silva
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (987107).
> https://bugs.launchpad.net/bugs/990368
>
> Title:
> CVE-2012-2133
>
> Status in “linux” package in Ubuntu:
> Invalid
> Status in “linux-armadaxp” package in Ubuntu:
> Fix Committed
> Status in “linux-ec2” package in Ubuntu:
> Invalid
> Status in “linux-fsl-imx51” package in Ubuntu:
> Invalid
> Status in “linux-lts-backport-maverick” package in Ubuntu:
> Invalid
> Status in “linux-lts-backport-natty” package in Ubuntu:
> Invalid
> Status in “linux-lts-backport-oneiric” package in Ubuntu:
> Invalid
> Status in “linux-mvl-dove” package in Ubuntu:
> Invalid
> Status in “linux-ti-omap4” package in Ubuntu:
> Fix Committed
> Status in “linux” source package in Lucid:
> Fix Released
> Status in “linux-armadaxp” source package in Lucid:
> Invalid
> Status in “linux-ec2” source package in Lucid:
> Fix Released
> Status in “linux-fsl-imx51” source package in Lucid:
> Invalid
> Status in “linux-lts-backport-maverick” source package in Lucid:
> Invalid
> Status in “linux-lts-backport-natty” source package in Lucid:
> Fix Released
> Status in “linux-lts-backport-oneiric” source package in Lucid:
> Fix Released
> Status in “linux-mvl-dove” source package in Lucid:
> Invalid
> Status in “linux-ti-omap4” source package in Lucid:
> Invalid
> Status in “linux” source package in Natty:
> Fix Released
> Status in “linux-armadaxp” source package in Natty:
> Invalid
> Status in “linux-ec2” source package in Natty:
> Invalid
> Status in “linux-fsl-imx51” source package in Natty:
> Invalid
> Status in “linux-lts-backport-maverick” source package in Natty:
> Invalid
> Status in “linux-lts-backport-natty” source package in Natty:
> Invalid
> Status in “linux-lts-backport-oneiric” source package in Natty:
> ...

Read more...

description: updated
Launchpad Janitor (janitor) wrote :
Download full text (13.6 KiB)

This bug was fixed in the package linux-armadaxp - 3.2.0-1605.8

---------------
linux-armadaxp (3.2.0-1605.8) precise-proposed; urgency=low

  * Release Tracking Bug
   -LP: #1020888

  [ Jani Monoses ]

  * Fix warnings.
  * Adapt to new sched_clock API

  [ Ubuntu: 3.2.0-27.43 ]

  * No change upload to fix .ddeb generation in the PPA.
  * Release Tracking Bug
    - LP: #1020016

  [ Ubuntu: 3.2.0-27.42 ]

  * Release Tracking Bug
    - LP: #1020016
  * PACKAGING: add .gnu_debuglink sections to .ko files
    - LP: #669641
  * [Config] Updateconfigs
    - LP: #1008345
  * SAUCE: (upstreamed) [media] ene_ir: Fix driver initialisation
    - LP: #1014800
  * SAUCE: ocfs2: Fix NULL pointer dereferrence in
    __ocfs2_change_file_space
    - LP: #1006012
  * SAUCE: net: calxedaxgmac: enable rx cut-thru mode
    - LP: #1008345
  * SAUCE: EDAC: Add support for the highbank platform memory
    - LP: #1008345
  * SAUCE: EDAC: add support for highbank platform L2 cache ecc
    - LP: #1008345
  * (pre-stable): bcma: add ext PA workaround for BCM4331 and BCM43431
    - LP: #925577
  * SAUCE: ALSA: hda - Fix power-map regression for HP dv6 & co
    - LP: #1013183
  * [Config] Enable CONFIG_CGROUPS for highbank
    - LP: #1014692
  * Revert "net: maintain namespace isolation between vlan and real device"
    - LP: #1013723
  * x86/amd: Re-enable CPU topology extensions in case BIOS has disabled it
    - LP: #1009087
  * hwmon: (k10temp) Add support for AMD Trinity CPUs
    - LP: #1009086
  * hwmon: (fam15h_power) Increase output resolution
    - LP: #1009086
  * Input: wacom - use BTN_TOOL_FINGER to indicate touch device type
    - LP: #1009435
  * Input: wacom - use switch statement for wacom_tpc_irq()
    - LP: #1009435
  * Input: wacom - isolate input registration
    - LP: #1009435
  * Input: wacom - wireless monitor framework
    - LP: #1009435
  * Input: wacom - create inputs when wireless connect
    - LP: #1009435
  * Input: wacom - wireless battery status
    - LP: #1009435
  * Input: wacom - check for allocation failure in probe()
    - LP: #1009435
  * Input: wacom - add basic Intuos5 support
    - LP: #1009435
  * Input: wacom - add Intuos5 Touch Ring/ExpressKey support
    - LP: #1009435
  * Input: wacom - add Intuos5 Touch Ring LED support
    - LP: #1009435
  * Input: wacom - add Intuos5 multitouch sensor support
    - LP: #1009435
  * iommu/amd: Add workaround for event log erratum
    - LP: #1013723
  * MIPS: BCM63XX: Add missing include for bcm63xx_gpio.h
    - LP: #1013723
  * cifs: Include backup intent search flags during searches {try #2)
    - LP: #1013723
  * sunrpc: fix loss of task->tk_status after rpc_delay call in
    xprt_alloc_slot
    - LP: #1013723
  * exofs: Fix CRASH on very early IO errors.
    - LP: #1013723
  * cifs: fix oops while traversing open file list (try #4)
    - LP: #1013723
  * Fix dm-multipath starvation when scsi host is busy
    - LP: #1013723
  * ixp4xx: fix compilation by adding gpiolib support
    - LP: #1013723
  * drm/i915: properly handle interlaced bit for sdvo dtd conversion
    - LP: #1013723
  * drm/i915: enable vdd when switching off the eDP panel
    - LP: #1013723
  * drm/i915: Ignore LVDS o...

Changed in linux-armadaxp (Ubuntu Precise):
status: Fix Committed → Fix Released
Changed in linux-armadaxp (Ubuntu Quantal):
status: Fix Committed → Fix Released
John Johansen (jjohansen) wrote :

no huge pages on ti-omap4 arm

Changed in linux-ti-omap4 (Ubuntu Natty):
status: Confirmed → Invalid
Paolo Pisati (p-pisati) on 2012-09-20
Changed in linux-ti-omap4 (Ubuntu Quantal):
status: Fix Committed → Invalid
Changed in linux-lts-quantal (Ubuntu Natty):
status: New → Invalid
Changed in linux-lts-quantal (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Oneiric):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Hardy):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
no longer affects: linux-armadaxp (Ubuntu Natty)
no longer affects: linux-ec2 (Ubuntu Natty)
no longer affects: linux-lts-backport-oneiric (Ubuntu Natty)
no longer affects: linux-lts-backport-natty (Ubuntu Natty)
no longer affects: linux-lts-quantal (Ubuntu Natty)
no longer affects: linux-mvl-dove (Ubuntu Natty)
no longer affects: linux-lts-backport-maverick (Ubuntu Natty)
no longer affects: linux (Ubuntu Natty)
no longer affects: linux-fsl-imx51 (Ubuntu Natty)
no longer affects: linux-ti-omap4 (Ubuntu Natty)
Changed in linux-lts-quantal (Ubuntu Raring):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Raring):
status: Fix Released → Invalid
Changed in linux (Ubuntu Hardy):
status: Confirmed → Won't Fix

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

no longer affects: linux-armadaxp (Ubuntu Hardy)
no longer affects: linux-armadaxp (Ubuntu Oneiric)
no longer affects: linux-armadaxp (Ubuntu Raring)
no longer affects: linux-ec2 (Ubuntu Hardy)
no longer affects: linux-ec2 (Ubuntu Oneiric)
no longer affects: linux-ec2 (Ubuntu Raring)
no longer affects: linux-lts-saucy (Ubuntu Hardy)
no longer affects: linux-lts-saucy (Ubuntu Oneiric)
no longer affects: linux-lts-saucy (Ubuntu Raring)
no longer affects: linux-lts-quantal (Ubuntu Hardy)
no longer affects: linux-lts-quantal (Ubuntu Oneiric)
no longer affects: linux-lts-quantal (Ubuntu Raring)
no longer affects: linux-mvl-dove (Ubuntu Hardy)
no longer affects: linux-mvl-dove (Ubuntu Oneiric)
no longer affects: linux-mvl-dove (Ubuntu Raring)
no longer affects: linux (Ubuntu Hardy)
no longer affects: linux (Ubuntu Oneiric)
no longer affects: linux (Ubuntu Raring)
no longer affects: linux-fsl-imx51 (Ubuntu Hardy)
no longer affects: linux-fsl-imx51 (Ubuntu Oneiric)
no longer affects: linux-fsl-imx51 (Ubuntu Raring)
no longer affects: linux-ti-omap4 (Ubuntu Hardy)
no longer affects: linux-ti-omap4 (Ubuntu Oneiric)
no longer affects: linux-ti-omap4 (Ubuntu Raring)
no longer affects: linux-lts-raring (Ubuntu Hardy)
no longer affects: linux-lts-raring (Ubuntu Oneiric)
no longer affects: linux-lts-raring (Ubuntu Raring)
Changed in linux-lts-raring (Ubuntu Precise):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Saucy):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Trusty):
status: New → Invalid
importance: Undecided → Medium
Changed in linux-lts-raring (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Duplicates of this bug

Other bug subscribers